clang 8.0.0

Namespaces
MPIBugReporter.cpp File Reference

This file defines prefabricated reports which are emitted in case of MPI related bugs, detected by path-sensitive analysis. More...

`#include "MPIBugReporter.h"`
`#include "MPIChecker.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CallEvent.h"`
Include dependency graph for MPIBugReporter.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento
| clang::ento::mpi

## Detailed Description

This file defines prefabricated reports which are emitted in case of MPI related bugs, detected by path-sensitive analysis.

Definition in file MPIBugReporter.cpp.